discomfitor pushed a commit to branch enlightenment-0.20.

http://git.enlightenment.org/core/enlightenment.git/commit/?id=2904c7a6116c3bb19eb0577ccea275ca390c0ac3

commit 2904c7a6116c3bb19eb0577ccea275ca390c0ac3
Author: Derek Foreman <der...@osg.samsung.com>
Date:   Thu Feb 18 10:14:38 2016 -0600

    Bump wayland version requirement
    
    We need 1.10 for the shm pool referencing api
---
 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.ac b/configure.ac
index 3cc5d48..5360d49 100644
--- a/configure.ac
+++ b/configure.ac
@@ -742,7 +742,7 @@ AC_MSG_CHECKING([whether wayland EGL support is enabled])
 AC_MSG_RESULT([${e_cv_want_wayland_egl}])
 
 if test "x${e_cv_want_wayland_only}" != "xno" ;then
-  PKG_CHECK_MODULES([WAYLAND], [ecore-wl2 wayland-server >= 1.8.0 
wayland-client >= 1.8.0 xkbcommon uuid],
+  PKG_CHECK_MODULES([WAYLAND], [ecore-wl2 wayland-server >= 1.10.0 
wayland-client >= 1.10.0 xkbcommon uuid],
     [
       have_wayland=yes
       AC_DEFINE_UNQUOTED([HAVE_WAYLAND],[1],[enable wayland support])

-- 


Reply via email to